Новости Software

Adobe говорит о совместимости с Leopard

Компания Adobe внесла некоторую ясность относительно совместимости ее приложений с новой OC от Apple. Согласно этим данным, большинство приложений совместимы с Mac OS X Leopard и не требуют специального обновления. К ним относятся Adobe Photoshop CS3, Flash CS3 Professional, Contribute CS3, Dreamweaver CS3, Fireworks CS3, Flash Player 9, GoLive 9, Illustrator CS3, InCopy CS3, InDesign CS3, Bridge CS3, Version Cue CS3, Device Central CS3 и Acrobat Connect (Start Meeting).
adobe
Приложения для работы с видео Adobe Premiere Pro CS3, After Effects CS3 Professional, Encore CS3 и Soundbooth CS3, а также программы семейства Acrobat смогут работать с Mac OS X Leopard только после установки обновления. Такое обновление будет доступно для видеоприложений в декабре текущего, в для Acrobat 8 Professional и Adobe Reader 8 – в январе следующего года. Более старые версии программ Adobe и Macromedia теоретически могут работать с Leopard, но компания предупреждает о возможности возникновения ошибок с установкой, стабильностью и надежностью. Adobe не планирует выпускать обновления для старых программ. Материалы по теме: - Adobe подарит Flex Builder 2 студентам для изучения;
- Adobe выпустила патч для программ семейства Acrobat.

Источник:

window-new
Soft
Hard
Тренды 🔥